<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5842cb81e3eb97a2729320db3238701">
  <dict>
    <!--2023-02-11 09:57:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:57:59.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 09:57:59.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2023-02-11 09:57:59.000-->
    <bool key="useCustomUserAgent">true</bool>
  </dict>
</config>
